.grid-view .table .button-column {
    white-space: nowrap;
    text-align: initial;
}
.grid-view .table .boolean-column{
    text-align: center;
}
.tulam-select2-group .select2-container--bootstrap .select2-selection--multiple .select2-selection__choice{
    float:none;
    margin: 5px 6px 0 6px;
}
.tulam-select2-group .select2-container .select2-search--inline{
    float:none;
    margin: 5px 6px 0 6px;
}
.tulam-select2-group .select2-container--bootstrap .select2-selection--multiple .select2-search--inline .select2-search__field {
    min-width:100%;
}
.form-submitted.form-tulam{opacity:0.4;}
